BDU:2019-01990: Уязвимость реализации интерфейса командной строки сетевой операционной системы NX-OS, позволяющая нарушителю перезаписать любой файл в файловой системе и вызвать отказ в обслуживании

Описание уязвимости Уязвимость реализации интерфейса командной строки сетевой операционной системы NX-OS существует из-за недостаточной проверки входных данных. Эксплуатация уязвимости может позволить нарушителю перезаписать любой файл в файловой системе и вызвать отказ в обслуживании
Вендор Cisco Systems Inc.
Наименование ПО NX-OS
Версия ПО
  • от 7.0(3) до 7.0(3)F3(5)
  • до 7.0(3)I4(9)
  • от 7.0(3)I7 до 7.0(3)I7(4)
Тип ПО Операционная система
Операционные системы и аппаратные платформы
  • Cisco Systems Inc. - - Cisco Nexus 3000 Series
  • Cisco Systems Inc. - - Cisco Nexus 9000 Series
  • Cisco Systems Inc. - - Cisco Nexus 3500 Series
  • Cisco Systems Inc. - - Cisco Nexus 3600 Series
  • Cisco Systems Inc. - - Cisco Nexus 9500 Series
Тип ошибки Недостаточная проверка вводимых данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 15.05.2019
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,7)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование ресурсами
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения